Subject: Unsubscribe

From: "Brian (B.C.) White" <[email-masked]>
Date: Tue, 21 Sep 1993 09:27:00 +0000

Please unsubscribe me from this list.  Thank you.

These opinions are all                      Brian                 _ /  __/  _ /
mine and you can't have               ( [email-masked] )          / / __ / __ /
any.  So there!                 ( [email-masked] ) ___/ ___/ ___/
-------------------------------------------------------------------------------
 The difference between theory and practice is less in theory than in practice.